.Heading-with-h2
{
	font-family: averia-sans-libre-n4, sans-serif;
}

.Heading-with-h1,.Paragraph-Style,.Paragraph-Style-2,.Costume-name-title-gallery
{
	font-family: bebas-neue-n4, sans-serif;
}

.Para-1-text-style,.Paragraph-Style-1,.GALLERY---costume-narrative,.HOME-PAGE-ROTATING-COMMENT,.Costume-name-subtitle
{
	font-family: hammersmith-one-n4, sans-serif;
}

#u61367-4
{
	font-family: averia-sans-libre-n4, sans-serif;
}

#u61345-4
{
	font-family: averia-sans-libre-n4, sans-serif;
}

#u61390-4
{
	font-family: averia-sans-libre-n4, sans-serif;
}

#u61383-4
{
	font-family: averia-sans-libre-n4, sans-serif;
}

#u61309-4
{
	font-family: averia-sans-libre-n4, sans-serif;
}

#u61332-4
{
	font-family: averia-sans-libre-n4, sans-serif;
}

#u61374-4
{
	font-family: averia-sans-libre-n4, sans-serif;
}

#u61325-4
{
	font-family: averia-sans-libre-n4, sans-serif;
}

#u61341-4
{
	font-family: averia-sans-libre-n4, sans-serif;
}

#u68615-4,#u61319-4
{
	font-family: averia-sans-libre-n4, sans-serif;
}

#u63500-4
{
	font-family: averia-sans-libre-n4, sans-serif;
}

#u63472-4
{
	font-family: averia-sans-libre-n4, sans-serif;
}

#u63479-4
{
	font-family: averia-sans-libre-n4, sans-serif;
}

#u63508-4
{
	font-family: averia-sans-libre-n4, sans-serif;
}

#u63513-4
{
	font-family: averia-sans-libre-n4, sans-serif;
}

#u63519-4
{
	font-family: averia-sans-libre-n4, sans-serif;
}

#u63524-4
{
	font-family: averia-sans-libre-n4, sans-serif;
}

#widgetu63496_input,#widgetu63496_prompt,#widgetu63470_input,#widgetu63470_prompt,#widgetu63475_input,#widgetu63475_prompt,#widgetu63506_input,#widgetu63506_prompt,#widgetu63512_input,#widgetu63512_prompt,#widgetu63517_input,#widgetu63517_prompt,#widgetu63522_input,#widgetu63522_prompt
{
	font-family: averia-sans-libre, sans-serif;
}

#u63530-30,#u63530-31,#u63530-33,#u63530-34,#u63530-36,#u63530-37,#u63530-39,#u63530-40,#u63530-42,#u63530-43,#u63530-47,#u63530-48,#u63530-49,#u63530-53
{
	font-family: hammersmith-one-n4, sans-serif;
}

#u10035-14
{
	font-family: averia-sans-libre-n4, sans-serif;
}

